Requirements:
- Immersive Sounds - Compendium.esp
- ccBGSSSE025-AdvDSGS.esm
Armor Addons:
- Form: ccBGSSSE025-AdvDSGS.esm|000914
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: ccBGSSSE025-AdvDSGS.esm|00091B
  Footstep: Immersive Sounds - Compendium.esp|3900D0
- Form: ccBGSSSE025-AdvDSGS.esm|000BF8
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: ccBGSSSE025-AdvDSGS.esm|000BFD
  Footstep: Immersive Sounds - Compendium.esp|3900D0